--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1742696161.75504'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1742696161.65646'
    into_interval: 6h
    time: '1742696161.75497'
  minmax: 
    max: '1742696161.65646'
    min: '1742692681.83646'
    mtime: '1742696161'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1742696161.65646'
    path: 02STAMP
    type: new
  - 
    epoch: '1742695142.62958'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1742695142.62031'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1742695142.56144'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1742695142.47815'
    path: 00whois.xml
    type: new
  - 
    epoch: '1742695142.46891'
    path: 00whois.html
    type: new
  - 
    epoch: '1742694763.87277'
    path: id/Z/ZE/ZEFRAM/CHECKSUMS
    type: new
  - 
    epoch: '1742694758.74496'
    path: id/S/SC/SCHUBIGER/CHECKSUMS
    type: new
  - 
    epoch: '1742694756.12251'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1742694753.18999'
    path: id/O/OO/OODLER/CHECKSUMS
    type: new
  - 
    epoch: '1742694752.42297'
    path: id/N/NE/NERDVANA/CHECKSUMS
    type: new
  - 
    epoch: '1742694747.15596'
    path: id/J/JD/JDEGUEST/CHECKSUMS
    type: new
  - 
    epoch: '1742694744.26385'
    path: id/I/IP/IPENBURG/CHECKSUMS
    type: new
  - 
    epoch: '1742694743.22143'
    path: id/H/HA/HANJE/CHECKSUMS
    type: new
  - 
    epoch: '1742694742.44124'
    path: id/G/GE/GENE/CHECKSUMS
    type: new
  - 
    epoch: '1742694741.52083'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1742694737.20615'
    path: id/B/BR/BRIANDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1742692682.20185'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1742692682.17171'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1742692681.83646'
    path: p6dists.json.gz
    type: new
